EDIT - bug #7242

Distribution status not correctly shown in Taxon Details of Distribution Editor for Cuba

02/02/2018 03:05 PM - Andreas Mdiller

Status: New Start date:
Priority: Highest Due date:
Assignee: Andreas Mller % Done:
Category: cdm-vaadin Estimated time:
Target version: Reviewed Next Major Release

Severity: normal Found in Version:
Description

In the cuba database the distribution status is shown only for the last entry in the taxon details view in Vaadin distribution editor.

Related issues:

Related to EDIT - bug #7258: Taxon interaction not correctly shown in Taxon D...

History

#1 - 02/12/2018 05:40 PM - Andreas Miiller

- Related to bug #7258: Taxon interaction not correctly shown in Taxon Details of Distribution Editor for Cuba added

#2 - 02/15/2018 03:22 PM - Andreas Miiller

- Target version changed from Release 4.14 to Release 5.0

#3 - 05/16/2018 10:39 AM - Fabian Reimeier

- Target version changed from Release 5.0 to Release 5.2

#4 - 08/17/2018 04:12 PM - Andreas Miiller

- Target version changed from Release 5.2 to Release 5.3

#5 - 09/06/2018 10:14 AM - Andreas Miiller

- Target version changed from Release 5.3 to Release 5.4

#6 - 10/25/2018 10:43 AM - Andreas Miiller
- Assignee changed from Fabian Reimeier to Andreas Miiller

- Target version changed from Release 5.4 to Release 5.6

#7 - 02/28/2019 10:36 AM - Andreas Miiller

- Target version changed from Release 5.6 to Reviewed Next Major Release

#8 - 02/28/2019 10:45 AM - Andreas Miiller
- Priority changed from New to Highest
